{% extends 'base.html' %}
{% block title %}
Edit Element
{% endblock %}
{% block content %}
    <h1>Edit Element</h1>
    <form method="post">
        {{ form.csrf_token }}
        <div>
        {{ form.element_order.label }} {{ form.element_order() }}
        </div>
        <div>
            {{ form.element.label }} {{ form.element() }}
        </div>
        <div>
        {{ form.element_criteria.label }} {{ form.element_criteria() }}
        </div>
        
        <input type="submit" />
    </form>
{% endblock content %}